BODY{ 
 background-color: #FFFFFF;
 text-decoration : none;
; text-align: center
       }

a {text-decoration: none; font-weight: bold}
A:link {color: #003300}
A:visited {color: #006600}
A:active {color: #009900}
a:hover {text-decoration: underline}

TD   { 
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal ; font-weight: normal}

b {font-weight: bold; color: #000000}

div {  text-align: center}

table {  vertical-align: text-top}

.uvod {font-weight: bold; color: #000066; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 36px; text-transform: capitalize}

.centr {  text-align: center}

.copyright { font-family: "Courier New", Courier, mono; font-weight: bold ; text-align: right}

.design {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-align: center}

.bigger {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px}

#noStylesheet {color:navy; text-align:center}